> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Supported Chains

> Retrieve all supported blockchain networks

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X GET 'https://crypto-api.yativo.com/api/v1/assets/get-chains' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "status": true,
    "message": "Chains fetched successfully",
    "data": [
      {"id": "BNB", "name": "BNB Smart Chain", "image": "https://cdn.yativo.com/assets/chains/bnb.png", "rpc": "https://bsc-dataseed.binance.org", "explorer": "https://bscscan.com"},
      {"id": "SOL", "name": "Solana", "image": "https://cdn.yativo.com/assets/chains/sol.png", "rpc": "https://api.mainnet-beta.solana.com", "explorer": "https://solscan.io"},
      {"id": "ETH", "name": "Ethereum on Base", "image": "https://cdn.yativo.com/assets/chains/eth.png", "rpc": "https://mainnet.base.org", "explorer": "https://basescan.org"},
      {"id": "BTC", "name": "Bitcoin", "image": "https://cdn.yativo.com/assets/chains/btc.png", "rpc": "https://bitcoin-rpc.publicnode.com", "explorer": "https://blockstream.info"}
    ]
  }
  ```
</ResponseExample>
